{
	"schema": "https://iot-ap.ikonke.com/model/product_1020.json",
	"productType": "sensor",
	"profile": {
		"heartbeat": "3000",
		"productCode": "1020",
		"productName": "环境传感器"
	},
	"services": [{
		"outputData": [{
				"identifier": "Temperature",
				"name": "温度",
				"dataType": {
					"type": "double",
					"specs": {
						"min": "-40",
						"max": "100",
						"unit": "°C",
						"unitName": "摄氏度",
						"step": "0.01"
					}
				}
			},
			{
				"identifier": "Humidity",
				"name": "当前湿度",
				"dataType": {
					"type": "double",
					"specs": {
						"min": "0",
						"max": "100",
						"unit": "%",
						"unitName": "百分比",
						"step": "0.01"
					}
				}
			},
			{
				"identifier": "Illuminance",
				"name": "光照度检测值",
				"dataType": {
					"type": "double",
					"specs": {
						"min": "0",
						"max": "65535",
						"unit": "Lux",
						"unitName": "照度",
						"step": "0.01"
					}
				}
			}
		],
		"identifier": "get",
		"inputData": ["Temperature", "Humidity", "Illuminance"],
		"method": "thing.service.property.get",
		"name": "get",
		"required": true,
		"callType": "async",
		"desc": "属性获取"
	}],
	"properties": [{
			"identifier": "CurrentTemperature",
			"name": "当前温度",
			"accessMode": "r",
			"required": false,
			"dataType": {
				"type": "double",
				"specs": {
					"min": "-40",
					"max": "80",
					"unit": "°C",
					"unitName": "摄氏度",
					"step": "0.01"
				}
			}
		},
		{
			"identifier": "CurrentHumidity",
			"name": "当前湿度",
			"accessMode": "r",
			"required": false,
			"dataType": {
				"type": "double",
				"specs": {
					"min": "0",
					"max": "100",
					"unit": "%",
					"unitName": "百分比",
					"step": "0.01"
				}
			}
		}, {
			"identifier": "Illuminance",
			"name": "光照度检测值",
			"accessMode": "r",
			"required": true,
			"dataType": {
				"type": "double",
				"specs": {
					"min": "0",
					"max": "65535",
					"unit": "Lux",
					"unitName": "照度",
					"step": "0.01"
				}
			}
		}
	],
	"events": [{
		"outputData": [{
				"identifier": "Temperature",
				"name": "温度",
				"dataType": {
					"type": "double",
					"specs": {
						"min": "-40",
						"max": "100",
						"unit": "°C",
						"unitName": "摄氏度",
						"step": "0.01"
					}
				}
			},
			{
				"identifier": "Humidity",
				"name": "当前湿度",
				"dataType": {
					"type": "double",
					"specs": {
						"min": "0",
						"max": "100",
						"unit": "%",
						"unitName": "百分比",
						"step": "0.01"
					}
				}
			},
			{
				"identifier": "Illuminance",
				"name": "光照度检测值",
				"dataType": {
					"type": "double",
					"specs": {
						"min": "0",
						"max": "65535",
						"unit": "Lux",
						"unitName": "照度",
						"step": "0.01"
					}
				}
			}
		],
		"identifier": "property",
		"method": "thing.event.property.post",
		"name": "property",
		"type": "info",
		"required": true,
		"desc": "属性上报"
	}]
}